@charset "utf-8";

/* 共通パーツ */
body {
  background-color:var(--com_color_10);
}

/* header */
header {
  width: 100%;
  height: 120px;
  padding: 20px 0;
  position: fixed;
  z-index: 100;
  top: 0;
  right: 0;
  left: 0;
}

.header-wrap {
  max-width: 1400px;
  height: 80px;
  margin: 0 auto;
  padding: 0 33px;
  background-color: var(--OSP_blandkeycolor);
  border-radius: 50px;
  position: fixed;
  right: 0;
  left: 0;
}

.header-contents-wrap {
  max-width: 1400px;
  height: 80px;
  margin: 0 auto;
  padding: 0 33px;
  display: var(--dsp-flex);
  align-items: center;
  justify-content: space-between;
  border-radius: 50px;
  position: fixed;
  right: 0;
  left: 0;
}

.header-contents-wrap h1 {
  width: 200px;
  display: var(--dsp-block);
}
.header-contents-wrap h1 a {
  width: 100%;
  display: var(--dsp-block);
}
.header-contents-wrap h1 a img {
  width: 100%;
  height: auto;
}
.header-contents-wrap .content-nav-wrap {
  font-size: var(--base-size_14p);
  display: var(--dsp-flex);
  align-items: center;
}
.header-contents-wrap .content-nav-wrap .content-nav {
  color: var(--com_color_f);
  margin-right: 30px;
}
.header-contents-wrap .content-nav-wrap .content-nav:last-child {
  margin-right: 0;
}
.header-contents-wrap .content-nav-wrap .content-nav.btn a {
  width: auto;
  max-width: 162px;
  padding: 13px 40px;
  display: var(--dsp-flex);
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  background: linear-gradient(to right, var(--OSP_color1)0%, var(--OSP_color2) 100%);
}
.header-contents-wrap .content-nav-wrap .content-nav.btn a span.icn {
  width: 15%;
  margin-right: 10px;
}
.header-contents-wrap .content-nav-wrap .content-nav.btn a span.icn img {
  width: 100%;
}
@media screen and (max-width: 1405px) {
  .header-wrap,
  .header-contents-wrap {
    width: 95%;
  }
}
@media screen and (max-width: 767px) {
  .content-nav-wrap .content-nav:nth-child(1), 
  .content-nav-wrap .content-nav:nth-child(2){
    display: var(--dsp-none);
  }
}

@media screen and (max-width: 540px) {
  .header-wrap,
  .header-contents-wrap {
    height: 70px;
    padding: 0 20px;
  }
}

@media screen and (max-width: 435px) {
  .header-contents-wrap h1 {
    width: 50%;
  }
  .header-contents-wrap .content-nav-wrap .content-nav.btn a {
    padding: 13px 30px;
    font-size: var(--base-size_12p);
  }
}
@media screen and (max-width: 344px) {
  .header-contents-wrap h1 {
    width: 50%;
  }
  .header-contents-wrap .content-nav-wrap .content-nav.btn a {
    padding: 13px 20px;
  }
}

/* スクロール時の動き */
header.show {
  background-color:initial;
}
header.show .header-wrap {
  opacity: .95;
}
/* スクロール時の動き */
/* header */

/* footer */
footer {
  width: 100%;
  background-color: var(--OSP_blandkeycolor);
}
footer .footer-main {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 30px 0 35px;
  border-bottom: 1px solid var(--com_color_14);
  display: var(--dsp-flex);
  justify-content: space-between;
}
.project-wrap {
  width: 24.545454%;
}
.project-wrap .brand {
  margin-bottom: 21px;
}
.project-wrap .brand h1 {
  width: 100%;
  margin-bottom: 10px;
}
.project-wrap .brand h1 img {
  width: 100%;
  height: auto;
}
.project-wrap .brand .project-name {
  display: var(--dsp-flex);
}
.project-wrap .brand .project-name p {
  color: var(--com_color_f);
  font-size: var(--base-size_14p);
}
.project-wrap .brand .project-name img {
  width: 85px;
  height: auto;
}
.project-wrap .sns-icn {
  width: 186px;
  display: var(--dsp-flex);
  /* justify-content: space-between; */
}
.project-wrap .sns-icn figure {
  width: 36px;
  margin-right: 14px;
}
.project-wrap .sns-icn figure:last-child {
  margin-right: 0;
}
.project-wrap .sns-icn figure img {
  width: 100%;
  border-radius: 50%;
}
.contents-link-wrap {
  width: 60%;
  color: var(--com_color_f);
  font-size: var(--base-size_14p);
  display: var(--dsp-flex);
  justify-content: space-between;
}
.contents-link-wrap ul {
  width: 140px;
}
.contents-link-wrap ul li {
  margin-bottom: 20px;
}
.contents-link-wrap ul li.sp-only {
  display: var(--dsp-none);
}
.contents-link-wrap ul.pc-only {
  display: var(--dsp-block);
}
footer .copylight {
  padding: 30px 0 40px;
  text-align: center;
  font-size: var(--base-size_14p);
  color: var(--com_color_f);
}

@media screen and (max-width:820px) {
  footer .footer-main {
    display: var(--dsp-block);
  }
  .project-wrap {
    width: 100%;
    margin-bottom: var(--mb40);
  }
  .contents-link-wrap {
    width: 100%;
  }
  .contents-link-wrap ul {
    width: 33.3333%;
  }
}
@media screen and (max-width:540px) {
  .contents-link-wrap ul {
    width: 50%;
  }
  .contents-link-wrap ul li.sp-only {
    display: var(--dsp-block);
  }
  .contents-link-wrap ul.pc-only {
    display: var(--dsp-none);
  }
}
/* footer */

/* button */
.btn-wrap {
  display: var(--dsp-flex);
  justify-content: center;
}
.btn-wrap > div.btn a {
  width: 170px;
  padding: 12px 20px;
  text-align: center;
  font-size: var(--base-size_14p);
  color: var(--com_color_f);
  border-radius: 50px;
  background-color:var(--OSP_blandkeycolor);
  display: var(--dsp-block);
  position: relative;
}
.btn-wrap > div.btn a span {
  position: absolute;
  right: 10%;
}
.right-triangle-arrow {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  position: relative;
  width: 1.5em;
  height: 0.1em;
  background: currentColor;
}
.right-triangle-arrow::before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  background: currentColor;
  width: .5em;
  height: .3em;
  clip-path: polygon(0 0, 100% 100%, 0 100%);
  position: absolute;
  top: -250%;
  right: 0;
}
/* button */

/* 動き */
.fadein.scrollin {opacity : 1; transform : translate(0, 0);}
.fadein {opacity : 0.1; transform : translate(0, 50px); transition : all 600ms;}

/* .box{
	opacity: 0;
} */
.fadeUp {
animation-name:fadeUpAnime;
animation-duration:2s;
animation-fill-mode:forwards;
opacity: 0;
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
    transform: scale(1.08, 1.08);
  }
  to {
    opacity: 1;
    transform: scale(1, 1);
  }
}

/* 動き */
/* 共通パーツ */


/* TOPページ カルーセル */
.sliderWrap {
  width:100%;
  margin: 0 auto;
}
.slider .slick-slide {
  width: 800px;
  height: auto;
  margin: 0 13px;
  position: relative;
  overflow: hidden;
}
.slider .slick-slide .slider-contents_inner {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.sliderWrap .slider .slick-track {
  display: flex;
  align-items: stretch;
}
.dots {
  width: 90%;
  max-width: 1000px;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
}
.dots .slick-dots {
  text-align: center;
}
.dots .slick-dots button {
  display: block;
  width: 100%;
  height: 10px;
  margin: 6px 0;
  font-size: 0;
  padding: 0;
  border: 0;
  outline: none;
  cursor: pointer;
  background:var(--OSP_blandkeycolor);
  border-radius: 50px;
}
.dots .slick-dots .slick-active button {
  background:linear-gradient(to right, var(--OSP_color1)0%, var(--OSP_color2) 100%);
}
.slick-dots li button:before {
  content:'';
}

/* プロモーション用画像設定 */
#promotionArea {
  width: 100%;
  height: auto;
  margin: 120px 0 100px;
}
li.slider-contents_inner {
  width: 800px;
  height: 400px;
  position: relative;
}
.promotion-ttl {
  font-size: 32px;
  font-weight: 600;
  color: var(--com_color_f);
  position: absolute;
  top: 50%;
  left: 5%;
  transform: translate(0, -50%);
}
figure.keyvisual {
  width: 100%;
}
figure.keyvisual img {
  width: 100%;
  /* border-radius: 25px; */
}

@media screen and (max-width:540px) {
  #promotionArea {
    margin: 100px 0 80px;
  }
}
/* プロモーション用画像設定 */


@media screen and (max-width:820px) {
  .slider .slick-slide {
    width: calc(800px * .8);
  }
}
@media screen and (max-width:540px) {
  .slider .slick-slide {
    width: calc(800px * .65);
  }
}
@media screen and (max-width:430px) {
  .slider .slick-slide {
    width: calc(800px * .52);
    margin: 0 10px;
  }
  .promotion-ttl {
    font-size: 28px;
  }
  .slick-dots li {
    max-width: 35px;
  }
}
@media screen and (max-width:414px) {
  .slider .slick-slide {
    width: calc(800px * .48);
  }
  .promotion-ttl {
    font-size: 24px;
  }
  .slick-dots li {
    max-width: 20px;
  }
}
@media screen and (max-width:397px) {
  .slider .slick-slide {
    width: calc(800px * .46);
  }
}
@media screen and (max-width:375px) {
  .slider .slick-slide {
    width: calc(800px * .45);
  }
}
@media screen and (max-width:366px) {
  .slider .slick-slide {
    width: calc(800px * .43);
  }
}
@media screen and (max-width:345px) {
  .slider .slick-slide {
    width: calc(800px * .4);
  }
}
@media screen and (max-width:325px) {
  .slider .slick-slide {
    width: calc(800px * .38);
  }
}
@media screen and (max-width:310px) {
  .slider .slick-slide {
    width: calc(800px * .35);
  }
}
/* TOPページ カルーセル */

/* コンテンツ */
.content-wrap {
  width: 90%;
  max-width: 1100px;
  margin: 0 auto 80px; 
}
.content-wrap .content-wrap_header {
  text-align: center;
  margin-bottom: var(--mb50);
}
.content-wrap .content-wrap_header .breadcrumb {
  margin-bottom: var(--mb15);
}
.content-wrap .content-wrap_header h1 {
  font-size: var(--base-size_2q);
  font-weight: 600;
  margin-bottom: var(--mb40);
}
.content-wrap .content-wrap_inner {
  display: var(--dsp-flex);
  justify-content: space-between;
  flex-wrap: wrap;
}
.content-wrap .content-wrap_inner .detail h2 {
  font-size: var(--base-size_1h);
  font-weight: 600;
  line-height: 1.5;
}
.content-wrap .content-wrap_inner .detail figure img {
  width: 100%;
  border-radius: 15px;
}
.content-wrap .content-wrap_inner .detail figure figcaption p {
  line-height: 1.5;
}
.content-wrap.about .content-wrap_inner .detail figure img {
  border: 1px solid #ccc;
}

@media screen and (min-width:769px) {
  .content-wrap.about .content-wrap_header h1 {
    margin-bottom: var(--mb20);
  }
}
@media screen and (max-width:768px) {
  .content-wrap .content-wrap_header h1 {
    margin-bottom: var(--mb20);
  }
}
@media screen and (max-width:540px) {
  .content-wrap .content-wrap_header {
    margin-bottom: var(--mb50);
  }
  .content-wrap .content-wrap_header h1 {
    font-size: var(--base-size_2);
  }
  .content-wrap .content-wrap_inner .detail h2 {
    font-size: var(--base-size_1q);
  }
}
@media screen and (max-width:430px) {
  .content-wrap .content-wrap_header h1 {
    font-size: var(--base-size_1tq);
  }
  .content-wrap .content-wrap_inner .detail h2 {
    font-size: var(--base-size_18p);
    margin-top: var(--mt10);
  }
}

/* 矢印 */
.arrow_block {
  width: 3%;
  position: relative;
  margin: 0 5px;
}
.arrow_block svg {
  width: 80%;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%);
}
.cls-1.right-arrow {
  fill: #7a7a7a;
  stroke-width: 0px;
}
@media screen and (max-width:820px) {
  .arrow_block {
    display: var(--dsp-none);
  }
}
/* 矢印 */

/* コンテンツ/OSHIPOSTERとは？ */
.content-wrap.about .content-wrap_inner .detail {
  width:30.9090%;
  padding: 20px;
  background-color: var(--com_color_f);
  border-radius: 15px;
  position: relative;
}
.content-wrap.about .content-wrap_inner .detail h2 {
  margin-bottom: var(--base-size_1);
}
.content-wrap.about .content-wrap_inner .detail figure {
  width: 100%;
}
.content-wrap.about .content-wrap_inner .detail figure img {
  width: 100%;
  margin-bottom: var(--base-size_1);
}
.content-wrap.about .content-wrap_inner .detail .tag {
  padding: 5px 20px;
  position: absolute;
  top: -3%;
  left: 50%;
  transform: translate(-50%, 0);
  background:linear-gradient(to right, var(--OSP_color1)0%, var(--OSP_color2) 100%);
  font-size: var(--base-size_12p);
  color: var(--com_color_f);
  border-radius: 50px;
}

@media screen and (max-width:768px) {
  .content-wrap.about .content-wrap_inner .detail .tag {
    font-size: var(--base-size_1);
  }
}

@media screen and (max-width:820px) {
  .content-wrap.about .content-wrap_inner .detail {
    width:100%;
  }
  .content-wrap.about .content-wrap_inner .detail:nth-child(1), 
  .content-wrap.about .content-wrap_inner .detail:nth-child(2){
    margin-bottom: var(--mb60);
  }
}
/* コンテンツ/OSHIPOSTERとは？ */

/* コンテンツ/OSHIPOSTERの使い方 */
.content-wrap.howto .content-wrap_inner .detail {
  width:20.9090%;
  padding-top: 30px;
}
.content-wrap.howto .content-wrap_inner .detail figure {
  width:100%;
  position: relative;
}
.content-wrap.howto .content-wrap_inner .detail figure img {
  width:100%;
  margin-bottom: var(--mb15);
}
.content-wrap.howto .content-wrap_inner .detail figure .num {
  font-size: 28px;
  font-weight: 600;
  line-height: 1.0;
  padding: 0;
  background-image:linear-gradient(to right, var(--OSP_color1)0%, var(--OSP_color2) 100%);
  background-size: cover;
  background-position: center;
  -webkit-background-clip: text;
  background-clip: text; /*　background-imageで設定したものと文字が重なっている部分のみを表示させる　*/
  color: transparent; /*　文字色を透明にする　*/
  position: absolute;
  top: -10%;
  /* left: 4%; */
}
.content-wrap.howto .content-wrap_inner .detail figure figcaption h2 {
  text-align: center;
  line-height: 1.0;
  margin-bottom: var(--mb10);
}

@media screen and (max-width:820px) {
  .content-wrap.howto .content-wrap_inner {
    justify-content:space-between;
  }
  .content-wrap.howto .content-wrap_inner .detail {
    width:48%;
  }
  .content-wrap.howto .content-wrap_inner div:nth-child(1),
  .content-wrap.howto .content-wrap_inner div:nth-child(3) {
    margin-bottom: var(--mb40);
  }
}
@media screen and (max-width:540px) {
  .content-wrap.howto .content-wrap_inner .detail {
    width:47%;
    padding-top: 35px;
  }
  .content-wrap.howto .content-wrap_inner .detail figure .num {
    top: -12%;
  }
}
/* コンテンツ/OSHIPOSTERの使い方 */

/* コンテンツ/設置場所 */
.content-area.fback {
  padding: 80px 0;
  background-color: var(--com_color_f);
}
.content-wrap.locator {
  margin-bottom: 0;
}
.content-wrap.locator .content-wrap_inner .detail {
  width: 45.4545%;
  margin-bottom: var(--mb50);
}
.content-wrap.locator .content-wrap_inner .detail h2 {
  text-align: left;
  margin-bottom: var(--mb20);
  display: var(--dsp-flex);
}
.content-wrap.locator .content-wrap_inner .detail h2 .location-name.l2 { /* ロケーション名称 2列用(PC) */
  min-height: 74px;
}
.content-wrap.locator .content-wrap_inner .detail h2 span:first-child {
  margin-right: .5em;
}
.content-wrap.locator .content-wrap_inner .detail .location-info {
  display: var(--dsp-flex);
  justify-content: space-between;
}
.content-wrap.locator .content-wrap_inner .detail .location-info figure {
  width: 48%;
}
.content-wrap.locator .content-wrap_inner .detail .location-info figure img {
  width: 100%;
}
.content-wrap.locator .content-wrap_inner .detail .location-info .location-info_address {
  width: 48%;
}
.content-wrap.locator .content-wrap_inner .detail .location-info .location-info_address h3 {
  margin-bottom: calc(var(--mb10) - 3px);
  padding-top: 3px;
  padding-bottom: var(--pb10);
  border-bottom: 1px solid var(--com_color_b_ccc);
}
.content-wrap.locator .content-wrap_inner .detail .location-info .location-info_address h3 .situation {
  display: var(--dsp-flex);
  margin-bottom: var(--mb5);
  /* align-items: center; */
}
.content-wrap.locator .content-wrap_inner .detail .location-info .location-info_address h3 .situation .icn {
  /* width: 94px; */
  margin-right: 10px;
  padding: 3px 5px;
  font-size: var(--base-size_12p);
  text-align: center;
  color: var(--com_color_f);
  border-radius: 5px;
}
.content-wrap.locator .content-wrap_inner .detail .location-info .location-info_address h3 .situation .icn.sch {
  background-color: var(--com_color_15);
}
.content-wrap.locator .content-wrap_inner .detail .location-info .location-info_address h3 .situation .icn.now {
  background-color: var(--com_color_16);
}
.content-wrap.locator .content-wrap_inner .detail .location-info .location-info_address h3 .situation .icn.end {
  background-color: var(--com_color_b_666);
  padding: 3px 4px 3px 5px;
}
.content-wrap.locator .content-wrap_inner .detail .location-info .location-info_address h3 .situation time {
  line-height: 1.0;
}
.content-wrap.locator .content-wrap_inner .detail .location-info .location-info_address h3 .main {
  display: var(--dsp-block);
  font-size: var(--base-size_18p);
  font-weight: 600;
}
.content-wrap.locator .content-wrap_inner .detail .location-info .location-info_address p span {
  display: var(--dsp-block);
}
.content-wrap.locator .content-wrap_inner .detail .location-info .location-info_address p span.place {
  font-size: var(--base-size_14p);
  line-height: 1.7;
}
.content-wrap.locator .content-wrap_inner .detail .location-info .location-info_address p span.location-link a {
  padding: 3px 15px;
  border-radius: 50px;
  background-color: var(--XRD_fontcolor1);
  font-size: var(--base-size_14p);
  color: var(--com_color_f);
}

@media screen and (max-width:820px) {
  .content-wrap.locator .content-wrap_inner {
    display: var(--dsp-block);
  }
  .content-wrap.locator .content-wrap_inner .detail {
    width: 100%;
  }
  .content-wrap.locator .content-wrap_inner .detail h2.l2 {
    min-height: auto;
  }
}
@media screen and (max-width:540px) {
  .content-wrap.locator .content-wrap_inner .detail .location-info .location-info_address p span.place {
    font-size: var(--base-size_12p);
  }
}
/* コンテンツ/設置場所 */



/* コンテンツ/お知らせ */
.content-wrap.news {
  padding-top: 80px;
}
.content-wrap.news .content-wrap_inner {
  //justify-content: initial;
}
.content-wrap.news .content-wrap_inner .detail {
  width: 29.0909%;
}
.content-wrap.news .content-wrap_inner .detail figure {
  margin-bottom: var(--mb10);
}
.content-wrap.news .content-wrap_inner .detail .news-ttl time {
  font-size: var(--base-size_12p);
  color: var(--com_color_b_888);
}
.content-wrap.news .content-wrap_inner .detail .news-ttl h2 {
  font-size: var(--base-size_14p);
  margin-bottom: var(--mb10);
}
.content-wrap.news .content-wrap_inner .detail .news-ttl h2 span {
  margin-left: 1em;
}
.content-wrap.news .content-wrap_inner .detail .news-ttl .icn {
  padding: 3px 5px;
  text-align: center;
  font-size: var(--base-size_12p);
  color: var(--com_color_f);
  border-radius: 5px;
  background-color: var(--com_color_16);
}

@media screen and (max-width:820px) {
  .content-wrap.news .content-wrap_inner .detail {
    width: 100%;
  }
  .content-wrap.news .content-wrap_inner .detail:nth-child(1),
  .content-wrap.news .content-wrap_inner .detail:nth-child(2) {
    margin-right:0;
    margin-bottom: var(--mb40);
  }
}
/* コンテンツ/お知らせ */
/* コンテンツ */
